#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-JsoobRBVWQS8ilpgvK0FAm
key:                  tasty-hspec-1.2.0.1-JsoobRBVWQS8ilpgvK0FAm
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  17952840ca1982568a0ef273f2be7332
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-JsoobRBVWQS8ilpgvK0FAm
depends:
    QuickCheck-2.14.2-3MSD6r8JrhxF0fuzPWUbkj base-4.15.1.0
    hspec-2.10.5-HeDa0o8U879AgchvN1p9OT
    hspec-core-2.10.5-BIBqORfCPO1Hq0DKdoPy8o
    tasty-1.4.2.3-6QsX7Add06EJF1tBU6rrYi
    tasty-quickcheck-0.10.2-LnuAxGhnzih9ZR8d6Lyr5N
    tasty-smallcheck-0.8.2-9uWSHrxU3646tBGfyBb5eY

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

